<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>34A-23-edA.title</key>
	<string>アイコンのテキストを入力する：</string>
	<key>B7z-xv-5dv.title</key>
	<string>仕上がりを最適なものにするには、絵文字アイコンなど、一文字を選択してください。</string>
	<key>oCI-zR-iw0.title</key>
	<string>キャンセル</string>
	<key>ruc-fw-VcL.ibExternalAccessibilityDescription</key>
	<string>オープン絵文字＆シンボルパネル。</string>
	<key>ruc-fw-VcL.ibShadowedToolTip</key>
	<string>オープン絵文字＆シンボルパネル。</string>
	<key>x7m-zm-GP0.title</key>
	<string>OK</string>
</dict>
</plist>
